@charset "utf-8";



/*----------------------------------------------------
	base
----------------------------------------------------*/

body {
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	color: #333333;
	font-size: 14px;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo, sans-serif;
	text-align: center;
	line-height: 1.4em;
	letter-spacing: 0em;
	background-color: #FFF;
	background-image: url("../images/common/back.gif");
	background-position: center top;
	background-repeat: repeat;
	}

table {
	color: #333333;
	font-size: 14px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo, sans-serif;
	line-height: 1.4em;
	letter-spacing: 0em;
	}

a {
	color: #047BCF;
	text-decoration: underline;
	}

a img {
	-webkit-transition: opacity 0.5s ease;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
	}

a:hover {
	text-decoration: none;
	}

a img:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
 	}

a .nonHover:hover {
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	opacity:1.00;
 	}

.preload * {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}

#wrapper {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background-color: transparent;
	}

.clear {
	clear: both;
	}

.clear:after {
	content: url("../images/common/pixel.gif");
	display: block;
	clear: both;
	height: 0;
	}

.re {
	color: #F23038;
	}

.bi {
	font-size: 120%;
	}

.sma {
	font-size: 85%;
	}

.bo {
	font-weight: 800;
	}

.sp {
	display: none;
}


/*----------------------------------------------------
	head
----------------------------------------------------*/

header {
	position: relative;
	height: 90px;
	background-color: white;
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.3);
}

.headLogo {
	position: absolute;
	top: 15px;
	left: 25px;
}



/*----------------------------------------------------
	contents
----------------------------------------------------*/

.pre01 {
	height: calc( 100vh - 90px );
	background-image: url('../images/pre/back_top.png');
	background-position: left top;
	background-repeat: no-repeat;
}

.pre02 {
	position: relative;
	padding-top: 90px;
	padding-bottom: 45px;
	height: 100%;
	text-align: left;
	background-image: url('../images/pre/back_botom.png');
	background-position: right bottom;
	background-repeat: no-repeat;
}

.pre02 h1 {
	width: 1275px;
	margin: 0 auto;
}

.pre02 p {
	width: 1275px;
	height: auto;
	margin: 70px auto 0;
}

.preIllust {
	position: absolute;
	bottom: 0;
	right: 15px;
	line-height: 0;
}

.preButton {
	width: 1275px;
	height: auto;
	margin: 50px auto 0;
}

.preButton a {
	transition: all 0.2s ease-out;
	box-sizing: border-box;
	position: relative;
	display: block;
	border-radius: 50%;
	width: 230px;
	height: 230px;
	padding-top: 65px;
	text-align: center;
	margin-left: 250px;
	background-color: #009fa8;
	text-decoration: none;
	color: white;
	font-size: 28px;
	font-weight: 600;
	line-height: 1.4em;
	box-shadow: 0px 0px 3px 1px rgba(0,0,0,0.3);
}

.preButton a::before {
	content: '';
	position: absolute;
	top: 6px;
	left: 6px;
	display: block;
	border-radius: 50%;
	width: 214px;
	height: 214px;
	margin: 0 auto 0;
	border: solid 2px white;
}

.preButton a::after {
	content: '';
	position: absolute;
	top: calc( 50% + 40px );
	left: calc( 50% - 5px );
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 15px solid white;
	border-right: 0;
}


.preButton a:hover {
	background-color: white;
	color: #009fa8;
}

.preButton a:hover::before {
	border: solid 2px #009fa8;
}

.preButton a:hover::after {
	border-left: 15px solid #009fa8;

}






/*------------------------------------------------*/
@media (max-width: 1500px) {
/*------------------------------------------------*/

.pre01 {
	height: auto;
}

.pre02 h1 {
	width: auto;
	margin-right: 50px;
	margin-left: 50px;
}

.pre02 h1 img {
	width: 70%;
}

.pre02 p {
	width: auto;
	margin-right: 50px;
	margin-left: 50px;
}

.pre02 p img {
	width: 50%;
}

.preButton {
	width: auto;
}

.preIllust {
	text-align: right;
}

.preIllust img {
	width: 70%;
}

/*------------------------------------------------*/
}
/*------------------------------------------------*/





/*------------------------------------------------*/
@media (max-width: 1300px) {
/*------------------------------------------------*/

.preIllust img {
	width: 45%;
}

/*------------------------------------------------*/
}
/*------------------------------------------------*/


